KLA11160
ACE vulnerability in Adobe Flash Player
Обновлено: 26/12/2017
CVSS
7.5
Дата обнаружения
12/12/2017
Уровень угрозы
Critical
Описание

A remote code execution vulnerability was found in Adobe Flash Player. This vulnerability can be exploited via a specially designed webpage to execute arbitrary code.

Пораженные продукты

Adobe Flash Player earlier than 28.0.0.126 for Internet Explorer & Edge

Решение

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Первичный источник обнаружения
ADV170022
Оказываемое влияние
?
ACE 
[?]
CVE-IDS

CVE-2017-11305

Microsoft official advisories

ADV170022

KB list

4053577